
Monitoreo de Volcanes - Task #940

Task # 939 (Closed): Prueba de firmware en frame quad

Revision codigo de firmware

04/24/2017 09:43 PM - Joab Apaza

Status: Closed Start date: 04/10/2017

Priority: Normal Due date: 01/03/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/24/2017 09:44 PM - Joab Apaza

- Subject changed from Pruebas de sensores to Revision codigo de firmware

- Due date set to 04/17/2017

- Assignee set to Joab Apaza

- Start date changed from 04/24/2017 to 04/10/2017

- % Done changed from 0 to 100

#2 - 04/26/2017 07:01 PM - Joab Apaza

- Target version set to Versión 1.0

#3 - 11/07/2017 04:02 PM - Joab Apaza

- Due date changed from 04/17/2017 to 01/03/2018

#4 - 01/02/2018 11:51 PM - Joab Apaza

- Status changed from New to Closed
